uuid: 6db2270b-7f7e-4328-ba42-4f939521f20a
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4
id: node.teaser
label: Teaser
targetEntityType: node
cache: true
